
@media (min-width: 1200px) {
  .about-area {
    margin-top: 80px;
  }

  .tpchoose__video{
    top: 50%;
    transform: translateY(-50%);
    position: relative;
  }
}

.tpchoose__left-img img {
    object-fit: cover;
}

.breadcrumb__bg {
    background-position: center;
}
.tpblog-2__thumb img {
    max-height: 200px;
    object-fit: cover;
}
.tpblog-2__title {
    min-height: 70px;
}
.desc_news p {
    min-height: 110px;
}
.carrosel-itens{
	display: none;
}

.carrosel-item-1{
	display: block;
}

.btn-wpp-fixo{
  position:fixed;
  width:55px;
  height:55px;
  bottom:49px;
  right:125px;
  background-color:#25d366;
  color:#FFF;
  border-radius:55px;
  text-align:center;
  font-size:28px;
  box-shadow: 1px 1px 2px #888;
  z-index:1000;
}

.desc_news{
  padding: 10px;
}

.desc_news p{
  font-size: 14px;
    line-height: 1.5;
    margin-top: 20px;
}

.tp-services__item:hover{
  color: white;
}

.tp-location-page-item-3 .icon span {
    background-color: #f1be39 !important;
    color: black !important;
}

.servicos-div{
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 2px 20px 0px rgba(35, 35, 49, 0.06);
    padding: 40px;
    transition: 0.4s;
    padding-bottom: 37px;
    visibility: visible;
    animation-duration: 0.9s;
    animation-delay: 0.9s;
    animation-name: fadeInUp;
    margin: 20px auto;
    z-index: 1;
}

.servicos-div h3{
  margin-bottom: 20px;
}

.servicos-div p{
  text-align: justify;
}

.tp-testimonial__avata-img img {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.tp-contact__inner-column {
    margin-bottom: 0px !important;
}


@media (max-width: 770px) {

  .tp-services__wrap{
    display: block !important;
  }

  .row-servicos{
    display: block;
    width: 100%;
    margin: 0px auto;
    padding: 0px;
  }

  .tp-services__item{
    padding: 10px !important;
  }

  .tp-services__icon {
    float: none;
  }

  .tp-services__ptb {
      padding-top: 100px;
  }

  .btn-wpp-fixo{
    left: 25px;
  }
}

textarea::placeholder {
  color: #898990;
}